//----------------------------------------------------------
// Search Results View
//----------------------------------------------------------

// test search box on results page

#dc-search-box-mini{padding-top:0px;margin:5px 0 1em 0;}
#dc-search-box-mini fieldset{display:block;width:100%;padding:0;margin:0 auto;border:3px solid #fff;background-color:#fff;box-shadow: 0 0 1px rgba(0,0,0,0.75);position:relative;}
#dc-search-box-mini input[type=text]{color:#333;display:inline-block;margin:0;padding:0;border:none;font-size: 1em;width:80%;outline:none;height:24px;border-radius:0;box-shadow:none;line-height:normal;}
#dc-search-box-mini input[type=submit]{height:24px;display:inline-block;margin:0;padding:0;border:none;font-size:1em;color:#fff;background-color:#e67a00;width:20%;position:absolute;top:0;right:0;border-radius:0;font-family:"Glyphicons Halflings";}
#dc-search-box-mini input[type=text]::-ms-clear{display:none;}
#dc-search-box-mini input[type=text]::-webkit-input-placeholder{color:#999;}
#dc-search-box-mini input[type=text]:-moz-placeholder{color:#666;}
#dc-search-box-mini input[type=text]::-moz-placeholder{color:#666;}
#dc-search-box-mini input[type=text]:-ms-input-placeholder{color:#999;}

// highlighted results
.search-highlight {font-weight:bold;}

//---
// SEARCH RESULTS (TWEAKS)
//---

.dams-sr-collection > div
{
  padding: 15px;
  border: #c86a00 solid 1px;
}
.dams-sr-collection > div > span
{
  color: #c86a00;
  font-size: 80%;
  text-transform: uppercase;
  display: block;
  line-height: 1;
  margin-bottom:5px;
}

.dams-sr > div > span
{
  color: #666;
  font-size: 80%;
  text-transform: uppercase;
  display: block;
  line-height: 1;
  margin-bottom: 5px;
}

#dams-search-results form {margin:0;}

//---
// SEARCH RESULTS
//---
#dams-search-results{margin:0;padding:0;}
#dams-search-results > li{list-style-type:none;margin:0 0 2em 0;padding:0;color:#555;overflow:auto;}
#dams-search-results > li:last-child{margin:0}
#dams-search-results > li h3{margin:0 0 0.25em 0;font-size:125%;line-height: inherit;font-weight:normal;}
#dams-search-results > li a{text-decoration:underline;font-weight: bold;}
#dams-search-results > li > img{display:block;width:70px;height:auto;margin:0;padding:0;float:left;}
#dams-search-results > li > div{margin-left:90px;}

.dams-search-thumbnail{display:block;width:70px;max-height:100px;margin:0 !important;padding:0;float:left;font-size:30px;text-align:center;line-height:70px;}
.thumb-complex{background-color:#F3B46D;color:rgba(0,0,0,0.25);}
.thumb-simple{background-color:#F3CD6D;color:rgba(0,0,0,0.25);}
.thumb-collection{background-color:#F3876D;color:rgba(0,0,0,0.25);}
.dams-search-results-fields{margin:0;padding:0;}
.dams-search-results-fields li{margin-right:0.25em;list-style-type: none;}
.dams-search-results-fields span{line-height: 90%;}
.dams-search-results-fields-label {color:#666; font-weight: bold; }
.dams-search-constraints{margin-bottom: 0.5em; padding-bottom: 1em; border-bottom: solid #eee 1px; }

.dams-search-constraints-label{
  color: #AAAAAA;
  display: block;
  font-size: 80%;
  line-height: normal;
  margin-bottom: 5px;
}

.appliedFilter{margin-bottom: 0;}
.dams-search-instead{color:#444;font-size:90%;}

.dams-search-results-header{
  color:#aaa;
  margin-bottom:20px;
  .btn-toolbar
  {
     margin:0;
    .btn
    {
      background-image:none;
      border-color:#ccc;
      color:#888;
    }
  }
}

.dams-search-results-footer
{
  margin-top:20px;
  padding-top:10px;
  border-top:1px solid #eee;
  color:#888;
}

.pagination-toolbar
{
  margin:0;
  .btn
  {
    background-image:none;
    background-color: #fff;
    border-color:#ccc;
    color:#888;
  }
  .glyphicon{font-size:10px;}
  .btn-group{margin-bottom:0;}
  input[type=number]{height:12px;width:30px;font-size:10.5px;line-height:normal;-moz-appearance:textfield;}
}
.pagination-note{font-size:75%;margin:5px 0 0 0;line-height:normal;}

.page_links
{
  font-size:13px;
  line-height: normal;
  clear:both;
  overflow:auto;
}

.results-tools
{
  float: right;
  .results-btn
  {
    background-image:none;
    background-color:#fff;
    border-color:#ddd;
    color:#777;
  }

}


// FILTERS (BLUE PILLS)

.dams-filter {margin-bottom:3px;}
.dams-filter .glyphicon{color:#fff;display:inline-block;}
.dams-filter a{color:#fff;text-decoration: none;}

#spell,.dams-search-instead {display:block;}

//---
// TOP NAV SEARCH BAR
//---
.search-bar
{
  background-color: #F3B46D;
  background-image: linear-gradient(to bottom, #F39D3D, #F3B46D);
  /*height:26px;*/
  margin:0 20px 20px 0;
  padding: 10px 20px;
  border: 1px solid #964F00;
  border-top: none;
  border-radius: 0 0 20px 20px;
  box-shadow: 0 4px 2px -2px rgba(0,0,0,0.25);
}

.search-bar input[type=text],
.mobile-search-bar input[type=text]
{
  border-color: #E67A00;
}

.search-bar input[type=text]:focus,
.mobile-search-bar input[type=text]:focus
{
  box-shadow: 0 1px 1px rgba(0,0,0, 0.075) inset, 0 0 8px rgba(150, 79, 0, 0.5);
}


.search-bar form,
.mobile-search-bar form{padding:4px 0;margin:0;}

.btn-navsearch{padding:4px 12px 3px 12px !important;margin-right:10px !important;}

.mobile-search-bar{
  background-color: #F3B46D;
  background-image: linear-gradient(to bottom, #F39D3D, #F3B46D);
  margin-bottom: 20px;
  border-bottom: 1px solid #964F00;
}
.mobile-search-bar .input-append{width:100%;text-align: center;}


//---
// TOP NAV SEARCH BAR ALT
//---

.mobile-search-bar-alt input[type=text]{border-color: #aaa;}
.mobile-search-bar-alt input[type=text]:focus{box-shadow: 0 0 0 rgba(0,0,0, 0) inset, 0 0 0 rgba(0, 0, 0, 0);}
.mobile-search-bar-alt form{padding:4px 0;margin:0;}
.btn-navsearch{padding:4px 12px 3px 12px !important;margin-right:10px !important;}
.mobile-search-bar-alt{background-color: #eee;background-image: linear-gradient(to bottom, #efefef, #f6f6f6);margin-bottom: 20px;border-bottom: 1px solid #eee;height:38px;}
.mobile-search-bar-alt .input-append{width:100%;text-align: right;}

//---
// SEARCH RESULTS PAGER
//---

.search-results-pager{margin-bottom:5px;text-align:center;color:#666;font-size:95%;}
.search-results-pager strong{font-weight:normal;}
.search-results-pager a{font-weight:bold;color:#444;}
.search-results-pager > span{display:inline-block;margin:0 5px;}
.search-results-pager abbr{cursor:default;border-bottom:0 none;font-style: italic;}
.search-results-pager a.results_link{font-weight:bold;color:#016691;}

/*---------------*/
/* MEDIA QUERIES */
/*---------------*/

/* LARGE DESKTOP (BOOTSTRAP) */
@media (min-width: 1200px) {}

/* PORTRAIT TABLET TO LANDSCAPE AND DESKTOP (BOOTSTRAP) */
@media (min-width: 768px) and (max-width: 979px) {}

/* DESKTOP NAVBAR (CUSTOM) */
@media (min-width: 980px) {}

/* MOBILE NAVBAR (CUSTOM) */
@media (max-width: 979px) {

  .mobile-search-bar-alt{height:auto;}
  .mobile-search-bar-alt .input-append, .pagination-note{text-align: center;}

}

/* LANDSCAPE PHONE TO PORTRAIT TABLET (BOOTSTRAP) */
@media (max-width: 767px) {

  .mobile-search-bar-alt input[type=text]{width:206px;}
  .pagination-toolbar{text-align:center;}
}

/* LANDSCAPE PHONES AND DOWN (BOOTSTRAP) */
@media (max-width: 480px) {

  .dams-search-results-header {margin-bottom:1em;}
  .sidenav{margin-bottom:0;}
  .facets{margin-bottom:10px;}


  #dams-search-results > li h3{font-size:110%;}
  .dams-search-results-fields{
    font-size:90%;
    li{line-height: normal;}
  }
  .search-results-pager > span > span, .search-results-pager a > span{display:none;}

}
